
.thumbnails {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
}

.thumbnails > a {
    margin: 15px 0;
}

.thumbnails > .thumbnail {
    margin: 15px 0;
}

.thumbnail {

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;

    flex: 1 1 auto;

    padding: 13px 15px 10px 15px;

    border-radius: 15px;

    background-color: rgba(0, 0, 0, 0.2);
}

.thumbnail .image {
    flex: 0 0 auto;
}

.thumbnail .image > img {
    width: 120px;
    height: 120px;
}

.thumbnail h4 {
    margin-left: 40px;
    font-size: 90%;
    font-style: normal;
}

.thumbnail p {
    margin-left: 40px;
    padding-bottom: 5px;
    font-size: 185%;
    line-height: 1.5;
}

.thumbnail p:last-child {
    padding-bottom: 0;
}
